 .react-datepicker {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 0.8rem;
    background-color: #c851be;
    color: #000;
    border: 0px;
    border-radius: 10;
    display: inline-block;
    position: relative;
  }
  